CVE-2022-28877

Local Privilege Escalation Vulnerability in WithSecure Windows Endpoint Products

More information

This vulnerability allows a local user to delete arbitrary file in the system and bypass security protection, which can be abused for local privilege escalation on affected WithSecure Windows endpoint products. An attacker must have code execution rights on the victim's machine prior to successful exploitation. 

This issue was reported to WithSecure through the Vulnerability Reward Program. No known exploit or attack has been seen in the wild.

Contributors

WithSecure would like to thank Abdelhamid Naceri for bringing this issue to our attention.

Abdelhamid Naceri

    Status

  • Fixed
  • Action required

  • No user action is required.
  • Risk level

  • Medium
  • Fix

  • The required fix has been published through automatic update channel with UlcoreWin database on 2022-07-19_01.
  • Affected products

  • All WithSecure endpoint protection products for Windows
  • Platforms

  • All supported platforms for the affected products
  • Date issued

  • 2022-07-21
  • Customer Support
  • Security advisories